{
    "navigationBarTitleText": "Debug",
    "navigationBarBackgroundColor": "#FFD719",
    "homeButton": true,
    "backgroundColor": "#F6F6F6",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "toy-button": "../../ui/button/button",
        "van-radio": "@vant/weapp/radio/index",
        "van-radio-group": "@vant/weapp/radio-group/index",
        "van-cell": "@vant/weapp/cell/index",
        "van-cell-group": "@vant/weapp/cell-group/index",
        "van-switch": "@vant/weapp/switch/index",
        "van-field": "@vant/weapp/field/index"
    }
}
